body {
    background-color: #11111b;
    color: white;
    font-family: "Inter", sans-serif;
}

.title {
    max-height: 5vh;
}

.chat {
    height: 75vh;
    text-align: start;
    margin-top: 1vw;
    margin-left: 1vw;
    overflow-y: auto;
}
.main {
    height: 95vh;
    width: 95vw;
    margin-left: auto;
    margin-right: auto;
    background-color: #1e1e2e;
    border-radius: 1vw;
}
.rectangularthing {
    border-radius: 1vw;
    margin-left: auto;
    margin-right: auto;
    height: 85vh;
    width: 90vw;
    text-align: center;
    background-color: #313244;
}

.type {
    margin-top: 1vh;
    height: 6vh;
    width: 85vw;
    margin-left: auto;
    margin-right: auto;
    background-color: #6c7086;
    border-radius: 1vw;
}

.type input {
    background-color: #9399b2;
    color: #cdd6f4;
    height: 4vh;
    width: 75vw;
    border: 2px solid;
    border-color: #585b70;
}


.type button {
    background-color: #9399b2;
    color: #cdd6f4;
    height: 4vh;
    width: 5vw;
    margin-top: 1vh;
    border: 2px solid;
    border-color: #585b70;
}
.type button:active {
    transform: scale(0.95);
}

.centertext {
    text-align: center;
}